[config]
cbInputColor=12181401
[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,ZDSJRAREA,
[viewx]
CBDESTSITE.x=612
CBFROMSITE.x=552
DEFCHECK0.x=557
DEFCHECK1.x=611
DEFCHECK10.x=719
DEFCHECK11.x=357
DEFCHECK12.x=357
DEFCHECK2.x=676
DEFCHECK3.x=296
DEFCHECK4.x=356
DEFCHECK5.x=355
DEFCHECK6.x=356
DEFCHECK7.x=497
DEFCHECK8.x=459
DEFCHECK9.x=720
EDTAMOUNT.x=303
EDTCOUNTRYFROM.x=78
EDTFJRTOWN.x=260
EDTMONEY.x=490
EDTSJRTOWN.x=242
EDTWEIGHT.x=406
FJRGJ.x=10
HKRHANDSET.x=161
SELDATE.x=656
SHPHKR.x=49
SHPSKR.x=49
SJRGJ.x=10
SKRHANDSET.x=163
ZDBAOZFEE.x=518
ZDBJFEE.x=505
ZDBJJE.x=416
ZDBZ.x=553
ZDDAISJE.x=462
ZDDEF1.x=558
ZDDEF2.x=569
ZDDEF3.x=356
ZDDEF4.x=458
ZDDEF5.x=418
ZDHKR.x=94
ZDHKRDH.x=161
ZDHKRDZ.x=55
ZDHKRLXR.x=280
ZDHKRS.x=89
ZDHKRXS.x=171
ZDHKRYB.x=75
ZDJFKHBM.x=101
ZDJIAJIFEE.x=483
ZDNIAN.x=15
ZDPJBH.x=344
ZDQITAFEE.x=517
ZDRI.x=619
ZDSFKHBM.x=101
ZDSHOUXUFEE.x=506
ZDSIGN.x=645
ZDSKR.x=95
ZDSKRDH.x=163
ZDSKRDZ.x=55
ZDSKRLXR.x=278
ZDSKRS.x=80
ZDSKRXS.x=164
ZDSKRYB.x=15
ZDSOFT.x=97
ZDSONGHFEE.x=517
ZDTIJI.x=280
ZDTIME.x=721
ZDUSERCODE.x=557
ZDWPNR.x=50
ZDYUE.x=572
ZDYUNFEE.x=489
ZDZYYYQC.x=232
ZDSJRAREA.x=383
[viewy]
CBDESTSITE.y=72
CBFROMSITE.y=72
DEFCHECK0.y=114
DEFCHECK1.y=115
DEFCHECK10.y=74
DEFCHECK11.y=406
DEFCHECK12.y=422
DEFCHECK2.y=114
DEFCHECK3.y=226
DEFCHECK4.y=171
DEFCHECK5.y=202
DEFCHECK6.y=112
DEFCHECK7.y=111
DEFCHECK8.y=129
DEFCHECK9.y=42
EDTAMOUNT.y=438
EDTCOUNTRYFROM.y=109
EDTFJRTOWN.y=172
EDTMONEY.y=500
EDTSJRTOWN.y=324
EDTWEIGHT.y=479
FJRGJ.y=10
HKRHANDSET.y=222
SELDATE.y=352
SHPHKR.y=112
SHPSKR.y=265
SJRGJ.y=10
SKRHANDSET.y=374
ZDBAOZFEE.y=320
ZDBJFEE.y=408
ZDBJJE.y=409
ZDBZ.y=475
ZDDAISJE.y=183
ZDDEF1.y=253
ZDDEF2.y=194
ZDDEF3.y=478
ZDDEF4.y=163
ZDDEF5.y=208
ZDHKR.y=143
ZDHKRDH.y=239
ZDHKRDZ.y=194
ZDHKRLXR.y=143
ZDHKRS.y=172
ZDHKRXS.y=172
ZDHKRYB.y=107
ZDJFKHBM.y=114
ZDJIAJIFEE.y=318
ZDNIAN.y=30
ZDPJBH.y=75
ZDQITAFEE.y=274
ZDRI.y=353
ZDSFKHBM.y=268
ZDSHOUXUFEE.y=365
ZDSIGN.y=302
ZDSKR.y=296
ZDSKRDH.y=391
ZDSKRDZ.y=345
ZDSKRLXR.y=297
ZDSKRS.y=323
ZDSKRXS.y=323
ZDSKRYB.y=30
ZDSOFT.y=55
ZDSONGHFEE.y=247
ZDTIJI.y=494
ZDTIME.y=348
ZDUSERCODE.y=149
ZDWPNR.y=446
ZDYUE.y=353
ZDYUNFEE.y=479
ZDZYYYQC.y=64
ZDSJRAREA.y=283
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK10.h=16
DEFCHECK11.h=16
DEFCHECK12.h=14
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=15
DEFCHECK5.h=15
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=19
EDTMONEY.h=18
EDTSJRTOWN.h=18
EDTWEIGHT.h=18
FJRGJ.h=20
HKRHANDSET.h=16
SELDATE.h=20
SHPHKR.h=31
SHPSKR.h=31
SJRGJ.h=20
SKRHANDSET.h=16
ZDBAOZFEE.h=18
ZDBJFEE.h=17
ZDBJJE.h=16
ZDBZ.h=31
ZDDAISJE.h=18
ZDDEF1.h=18
ZDDEF2.h=18
ZDDEF3.h=18
ZDDEF4.h=18
ZDDEF5.h=17
ZDHKR.h=20
ZDHKRDH.h=15
ZDHKRDZ.h=28
ZDHKRLXR.h=20
ZDHKRS.h=19
ZDHKRXS.h=19
ZDHKRYB.h=20
ZDJFKHBM.h=20
ZDJIAJIFEE.h=18
ZDNIAN.h=20
ZDPJBH.h=21
ZDQITAFEE.h=14
ZDRI.h=17
ZDSFKHBM.h=20
ZDSHOUXUFEE.h=18
ZDSIGN.h=20
ZDSKR.h=20
ZDSKRDH.h=16
ZDSKRDZ.h=26
ZDSKRLXR.h=19
ZDSKRS.h=19
ZDSKRXS.h=19
ZDSKRYB.h=20
ZDSOFT.h=20
ZDSONGHFEE.h=16
ZDTIJI.h=20
ZDTIME.h=20
ZDUSERCODE.h=18
ZDWPNR.h=25
ZDYUE.h=17
ZDYUNFEE.h=18
ZDZYYYQC.h=23
ZDSJRAREA.h=22
[vieww]
CBDESTSITE.w=65
CBFROMSITE.w=59
DEFCHECK0.w=18
DEFCHECK1.w=18
DEFCHECK10.w=16
DEFCHECK11.w=16
DEFCHECK12.w=16
DEFCHECK2.w=18
DEFCHECK3.w=16
DEFCHECK4.w=16
DEFCHECK5.w=16
DEFCHECK6.w=18
DEFCHECK7.w=18
DEFCHECK8.w=18
DEFCHECK9.w=18
EDTAMOUNT.w=48
EDTCOUNTRYFROM.w=157
EDTFJRTOWN.w=83
EDTMONEY.w=56
EDTSJRTOWN.w=86
EDTWEIGHT.w=77
FJRGJ.w=50
HKRHANDSET.w=112
SELDATE.w=23
SHPHKR.w=48
SHPSKR.w=45
SJRGJ.w=50
SKRHANDSET.w=120
ZDBAOZFEE.w=51
ZDBJFEE.w=43
ZDBJJE.w=83
ZDBZ.w=190
ZDDAISJE.w=87
ZDDEF1.w=70
ZDDEF2.w=104
ZDDEF3.w=37
ZDDEF4.w=91
ZDDEF5.w=109
ZDHKR.w=153
ZDHKRDH.w=112
ZDHKRDZ.w=293
ZDHKRLXR.w=69
ZDHKRS.w=78
ZDHKRXS.w=86
ZDHKRYB.w=50
ZDJFKHBM.w=136
ZDJIAJIFEE.w=51
ZDNIAN.w=50
ZDPJBH.w=193
ZDQITAFEE.w=45
ZDRI.w=27
ZDSFKHBM.w=136
ZDSHOUXUFEE.w=44
ZDSIGN.w=96
ZDSKR.w=151
ZDSKRDH.w=120
ZDSKRDZ.w=292
ZDSKRLXR.w=69
ZDSKRS.w=81
ZDSKRXS.w=75
ZDSKRYB.w=50
ZDSOFT.w=205
ZDSONGHFEE.w=45
ZDTIJI.w=44
ZDTIME.w=26
ZDUSERCODE.w=111
ZDWPNR.w=240
ZDYUE.w=33
ZDYUNFEE.w=57
ZDZYYYQC.w=116
ZDSJRAREA.w=165
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK12.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=1
SKRHANDSET.v=1
ZDBAOZFEE.v=0
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJFKHBM.v=1
ZDJIAJIFEE.v=0
ZDNIAN.v=0
ZDPJBH.v=1
ZDQITAFEE.v=0
ZDRI.v=1
ZDSFKHBM.v=1
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDSONGHFEE.v=0
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=0
ZDSJRAREA.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK12.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJFKHBM.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSFKHBM.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDSONGHFEE.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
ZDSJRAREA.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
cfgJEDXFormat=´òÓ¡Ð¡Ð´½ð¶î
